﻿#panellogin{
	margin: 0pt auto; 	
	max-width: 575px;
	line-height: 0.7em; 
	text-align:left;    
    border: 1px solid;
    border-color:#B0C2B7;
    border-radius: 5px;
    
    background-image: -moz-linear-gradient(top, #F2F2F2 0%, #FFFFFF 10%, #FFFFFF 90%, #F2F2F2 100%);
    background-image: -o-linear-gradient(top, #F2F2F2 0%, #FFFFFF 10%, #FFFFFF 90%, #F2F2F2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F2F2F2), color-stop(0.1, #FFFFFF), color-stop(0.9, #FFFFFF), color-stop(1, #F2F2F2));
    background-image: -webkit-linear-gradient(top, #F2F2F2 0%, #FFFFFF 10%, #FFFFFF 90%, #F2F2F2 100%);

}

#main{
	margin: 0pt auto; 
    max-width: 530px;
	line-height: 1em; 
	text-align:left;    
    border: 1px solid;
    border-color:#389C56;
    border-radius: 3px;    
    background-color:#d0f2d0;  
}

#logo{
	margin: 0pt auto; 	
    max-width: 525px;		        
}

#tableloginmain{
	margin: 0pt 12pt auto; 		      
}
#tableloginmain tr
{
    height:40px;
}

.boxlogin
{   
    width: 345px;
    padding: 5px;
    text-align: left;
    background-color: #e2f9ee;
}

#foter{
	margin: 0pt auto; 
    max-width: 530px;	
	text-align:right;       
}
